Subject: Re: bug#56820: outline-minor-mode replacing the first character with an arrow

From: Juri Linkov <[email-masked]>
Date: Thu, 08 Sep 2022 10:13:35 +0300

> Or maybe the fringe should be enhanced in some way where it can handle
> multiple fringe icons in the same position. I'm not sure how that would
> work though...

I don't yet know the difference in implementation of fringes, margins and
display-line-numbers, and whether they all use columns from the text area,
and how easy would be to enhance their current implementation.